<html>
	<title>{{ title }}</title>
	<head>
		<script src="{{ url_for('static', filename='main.js') }}"></script>
		<script src="{{ url_for('static', filename='light_charts.js') }}"></script>
		<link rel="stylesheet" href="{{ url_for('static', filename='main.css') }}">
	</head>
	<body>
		<h2>{{ title }}</h2>

		<div id='main_tab'>
			<p id='mytest'> </p>
			<ul class='exp_frame'>
				<table id='fav_tab'>
					<tr>
						<th>Symb</th>
						<th>Open</th>
						<th>High</th>
						<th>Low</th>
						<th>Close</th>
						<th>Volume</th>
					</tr>
				</table>
			</ul>
		</div>

		<script src="{{ url_for('static', filename='favCharts.js') }}"></script>
		<script src="{{ url_for('static', filename='charts.js') }}"></script>
	</body>
</html>
